Subject: Trainer Candidate - Himanshu Srivastava
From: Himanshu Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 13:59:28 -0400

| | Tech Support Test

Name | Himanshu Srivastava
E-mail | [email-masked]
Phone Number | (0120) 8173836043
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Oppo | Assistant Area service manager | October2019 | 30000
Previous Employer 2 | Htc | Spare parts manager | May 2018 | 20000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | I used to train UP east on how to enhance the customer service
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult part was reducing the gap between the customer expectations and company perception for the same
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service focus of providing good service and great customer service focuses on finding the gap and filling according to the customer expectations
What according to you makes you a good candidate for this position? | I have worked in customer service and managed the team of more then 30 store managers
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |